Banshee.Services 1.3.1.0 1.4.0.0 1.5.0.0 DefaultConstructorConstraint Hyena.Data.ICacheableItem System.Object System.Collections.Generic.IEnumerable<T> To be added. To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  1.5.0.0
  To be added.
  To be added.
  To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Int64 To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  Banshee.Collection.Database.CachedList<Banshee.Collection.Database.DatabaseTrackInfo> `` To be added. To be added. To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  Banshee.Collection.Database.CachedList<Banshee.Collection.Database.DatabaseTrackInfo> `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  Banshee.Collection.Database.CachedList<Banshee.Collection.Database.DatabaseTrackInfo> `` To be added. To be added. To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  Banshee.Collection.Database.CachedList<Banshee.Collection.Database.DatabaseTrackInfo> `` To be added. To be added. To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Void To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Collections.Generic.IEnumerator<T> To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  T `` To be added. To be added. To be added. To be added.
- Method
  1.4.0.0
  1.5.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Collections.IEnumerator To be added. To be added. To be added.